/* user.css ----------------------------------------------------------------- */
h1 small {
 font-size:50%;
}
h1 expected {
 font-size:50%;
 color: #ff0000;
 font-weight: normal
}

.page-header{
 border-bottom: 0px;
 margin-top: 20px;
 padding-bottom: 1px;
}

h1.close-lines {
 line-height: 0.4;
 margin-top:0px;
}
h1.info_name {
 margin-bottom:0px;
}
h5.product_info {
 color: #337AB7;
 margin-bottom: 0px;
}
hr {
 border-color: #aaa;
 border-top-width: 3px;
 margin-top: 0px;
 margin-bottom: 0px;
}

.thin {
 border-top-width: 4px;
}
.caption h2{
 font-size: 18px
 }

.info_weights_dims{
    border-radius: 25px;
    border: 2px solid #aaa;
    padding-left: 20px; 
}

.contentText h1{
  font-size:110%;
}
/*** Remove this so that font items listed in (eg index.php?cPath=1) same as index.php
.contentText h2{
  font-size:100%;
}
*/
.panel-default > .panel-heading {
  padding: 10px 15px;
}
.panel-primary > .panel-heading {
  background-color: #013460;
}

.contentText {
 font-size: 14px;
}
ul.shoppingCartList{
 overflow: auto;
}
.panel-body {
 overflow: auto; 
 font-size: 0.85em;
}

.piGal {
  width: 150px !important;
}

/* SEO recommendation
 Don't use <h2>, use <span> so this is a 'copy' of .footer h2
*/
.fnwh_footer_heading {  
  display: block;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  box-sizing: border-box;
  font-weight: bold;
  padding: 0;
  margin: 0;
  font-size: 1em;
  letter-spacing: 0.1em;
  color: rgb(142,11,0);
  text-shadow: 1px 1px 1px rgba(255,255,255,0.6);
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
  line-height: 1.1;
}

.fnwh_price {
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    box-sizing: border-box;
    margin: .67em 0;
    font-family: inherit;
    font-weight: bold;
    color: inherit;
    margin-bottom: 10px;
    margin-left: 20px;
    font-size: 36px;
}

.fnwh_small {
    font-weight: 400;
    line-height: 1;
    color: #777;
    font-size: 50%;
}

.fnwh_expected {
 font-size:50%;
 color: #ff0000;
 font-weight: normal
}


.close-lines {
    line-height: 0.4;
    margin-top:0px;
}


.table-specs {
  border-collapse: collapse;
}

.table-specs td, .table-specs th {
  border: 1px solid #ddd;
  padding: 8px;
}

.table-specs tr:nth-child(even){background-color: #f2f2f2;}

.table-specs tr:hover {background-color: #ddd;}

.table-specs th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
}



/*
. = class
> = immediate child
# = 'id'
<space> all children
?